What are the minimum system requirements to install VigilEnt Security Agent for Unix, version 3.2? (NETIQKB31490)

  • 7731490
  • 02-Feb-2007
  • 08-Sep-2008

Resolution

goal
What are the minimum system requirements to install VigilEnt Security Agent for Unix, version 3.2?

goal
What are the minimum Operating System requirements?

goal
What are the minimum hardware requirements?

fact
VigilEnt Security Agent for Unix 3.2

fix

Minimum Operating System Requirements

You can install the Utility Console on machines with the following operating systems:

  • Microsoft Windows 2000, Windows NT 4.0
  • Sun Solaris 2.6, 2.7, 8
  • Red Hat Linux 6.2, 7.0, 7.1, 7.2
  • SuSE Linux 7.1, 7.2

After installing the Utility Console, you can install multiple agents remotely using the Network Installer utility, or you can use the VigilEnt Security Agent for Unix CD-ROM to install agents locally on any of the following operating systems:

  • Compaq Tru64 4.0f 5.0, 5.1, 5.1a
  • FreeBSD 3.5.1, 4.4
  • HP-UX 10.2, 11.0
  • IBM-AIX 4.3.2, 4.3.3, 5.1
  • IBM iSeries (AS-400) running SuSE Linux
  • Red Hat Linux 6.2, 7.0, 7.1, 7.2
  • Silicon Graphics IRIX 6.5x
  • Sun Solaris 2.6, 2.7, 8
  • SuSE Linux 7.1, 7.2

Minimum Hardware Requirements

Computers that host the Utility Console must meet the following minimum hardware requirements:

  • 128 MB RAM
  • Sun Solaris and Linux only: An additional 60 MB of disk space for large report caches
  • Microsoft Windows machines only: An additional 13 MB of disk space for large report caches

Unix and Linux computers that host agents must meet the following minimum hardware requirements in addition to the operating system requirements:

  • 128 MB RAM
  • An additional 100 MB of disk space for retaining large logs

Minimum Version Requirements for Integrated VigilEnt Enterprise Security Applications (VESA's)

The following VESAs must have the specified version or a higher version to integrate with VSA for Unix 3.2 agents:

  • VigilEnt Security Manager, 3.0.2
  • VigilEnt Intrusion Manager/Log Analyzer, 1.0
  • VigilEnt User Manager/Password Management, 1.0


note
If you want to install an agent on the same computer as the Utility Console with SSH enabled, you must install this agent locally. For information about installing agents using the Network Installer utility and instructions for installing agents locally using the CD-ROM, see the User Guide chapter ?Installing and Configuring Agents.?

Additional Information

Formerly known as NETIQKB31490

Feedback service temporarily unavailable. For content questions or problems, please contact Support.